.mosaic-block {
	float:left;
	position:relative;
	overflow:hidden;
	width:191px;
	height:275px;;
}

.mosaic-overlay {
	display:none;
	z-index:5;
	position:absolute;	
	width:191px;
	height:100%;
}



.bar .mosaic-overlay {
	bottom:-80px;
	height:80px;
	background:url(/img/overlay_bg.png);
}

.overlayspecial {
	background:url(/img/overlay_bg_special.png) !important;
}